{% extends "NavBar.html" %}
{% load static %}
{% block tittle %} Hasil| Aisyah Amyra Izra{% endblock %}

{% block nav_item %}

<!-- <!DOCTYPE html>
<html>
    <body>
        <h1>HELLO</h1>
        <form method="POST" class="post-form">{% csrf_token %}
            {{ form.as_p }}
            <button type="submit" class="save btn btn-default">SUBMIT</button>
        </form>
    </body>
</html> -->

<!-- <li class="nav-item">
        <a class="nav-link " href="{% url 'eduandexp' %}" style="color:#FFF">Education & Experiences</a>
    </li>
    <li class="nav-item">
        <a class="nav-link " href="{% url 'skills' %}" style="color:#FFF">Skills</a>
    </li>
    <li class="nav-item">
            <a class="nav-link active" href="{% url 'contact' %}" >Contact</a>
        </li>
    <li class="nav-item">
            <a class="nav-link" href="{% url 'bye' %}" style="color:#FFF">BYE!</a>
        </li> -->
{% endblock %}
{% block content %}
<body class="body-contact">
        <div class="container">
                <div class="row">
                    <div class= "col-md-6">
                        <p class="CPtext"> My<br> Schedule are...</p>
                        <p style="margin-top: -120px; margin-left: 0px;" class="strippp"> _____</p>
                        {% for i in all_hasil %}
                            <p style = "font-family:'Roboto', sans-serif; color:white"> -------------------------</p>
                            <p style = "font-family:'Roboto', sans-serif; color:white"> Nama Kegiatan = {{i.Nama_kegiatan}} </p>
                            <p style = "font-family:'Roboto', sans-serif; color:white"> Hari,tanggal = {{i.Hari_tanggal}}</p>
                            <p style = "font-family:'Roboto', sans-serif; color:white"> Jam = {{i.Jam}}</p>
                            <p style = "font-family:'Roboto', sans-serif; color:white"> Tempat = {{i.Tempat}}</p>
                            <p style = "font-family:'Roboto', sans-serif; color:white"> Kategori = {{i.Kategori}}</p>
                            <form action = "{% url 'hapus' hapus_jadwal_id=i.id %}" method= 'post'>
                                {% csrf_token %} 
                                <button type="submit" class="clearhasil-btn">clear</button>
                            </form>                           
                            <p style = "font-family:'Roboto', sans-serif; color:white"> -------------------------</p>
                            <br>
                        {% endfor %}
                    </div>

                        <div class= "col-md-6">
                        <button type="button" class="backToForm-btn">
                            <a style="color: white" href= '/formPage/' > 
                                Form Schedule  
                            </a>
                        </button>
                        </div>
                    </div>
                </div>
        </body>
        {% endblock %}